# Uses of Class
org.apache.sling.scriptingbundle.plugin.capability.ProvidedScriptCapability.Builder

Packages that use ProvidedScriptCapability.Builder
Package
Description
org.apache.sling.scriptingbundle.plugin.capability

## Uses of ProvidedScriptCapability.Builder in org.apache.sling.scriptingbundle.plugin.capability

Methods in org.apache.sling.scriptingbundle.plugin.capability that return ProvidedScriptCapability.Builder
Modifier and Type
Method
Description
`static ProvidedScriptCapability.Builder`
ProvidedScriptCapability.`builder(Map<String,String> scriptEngineMappings)`
`ProvidedScriptCapability.Builder`
ProvidedScriptCapability.Builder.`withPath(String path)`